<rules><dependencies>
<lib name="Qt6Quick_x86_64"><depends>
<jar bundling="1" file="jar/Qt6AndroidQuick.jar"  />
<bundled file="plugins/scenegraph" type="plugin_dir"/>
</depends></lib>
</dependencies></rules>